/*
 Theme Name:     Yoga Leela
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         Loz
 Author URI:     http://mintdigital.com.au
 Template:       twentythirteen
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentythirteen/style.css');
/* =Theme customization starts here
-------------------------------------------------------------- */

/* styles from urban wordsmiths site */

.connectprofiles{
  height:30px; 
  position: absolute;
  top: 10px;
  right: 0;
}
.connectprofiles p{
  float:left;
  padding:0px;
  margin-bottom:0px;
}
a.facebookprofile{
 background:url('/wp-content/uploads/2013/11/SocialIcons_Sprite.png') 0px -120px;
 margin-right:10px; 
  display:inline-block;
  height:30px;
  width:30px;
}
a:hover.facebookprofile{
 background:url('/wp-content/uploads/2013/11/SocialIcons_Sprite.png') -30px -120px; 
}
a.twitterprofile{
 background:url('/wp-content/uploads/2013/11/SocialIcons_Sprite.png') 0px -30px;
 margin-right:10px; 
  display:inline-block;
  height:30px;
  width:30px;
}
a:hover.twitterprofile{
 background:url('/wp-content/uploads/2013/11/SocialIcons_Sprite.png') -30px -30px; 
}
.social-button{
  display:inline-block;
 margin-right:20px; 
}
.copyright{
font-size:12px;
vertical-align:10px;
display:inline-block;
}

/* styles for yoga leela */

/*large star background
body {
	background-image: url(/wp-content/themes/twentythirteen-child/images/YogaLeela_WebBackground.png);
	background-repeat:repeat-y;
	background-size: 100%;
	color: #555b5f;
}
*/
body {
	background: url(/wp-content/themes/twentythirteen-child/images/YogaLeela_StarBackground20.png) repeat;
}
.site-header{
background-color:rgb(236,0,68);
}
p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	line-height:27px;
	font-weight:300;
}
h1 {
	font-family: 'Lilita One', cursive;
}
h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', sans-serif;
}
.quotefont{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:100;
	font-size:36px;
	line-height:36px;
	text-align:center;
	padding:10px;
}
.navbar {
	font-family: 'Lilita One', cursive;
	background-color: #d7cdc9;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color:rgb(236,0,68);
	font-style: normal;
}
.nav-menu li:hover > a, .nav-menu li a:hover {
	background-color: white;
	color: rgb(236,0,68);
}
.nav-menu li a {
	font-size: 21px;
	color: #555b5f;
	padding:15px 35px;
}
.entry-content a, .comment-content a{
	color: rgb(236,0,68);
}
.entry-content a:hover, .comment-content a:hover {
	color:#d7cdc9;
}
a:hover{
	text-decoration:none;	
}

@media (max-width:1000px){
body.home .entry-content{
padding:0px 30px;	
}
}

@media (max-width:643px){
.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover{
	background-color:rgb(236,0,68);
}
}
/* contact form styles */
#cntctfrm_contact_form input.text, #cntctfrm_contact_form textarea, #cntctfrm_contact_message, #cntctfrm_contact_name, #cntctfrm_contact_email, #cntctfrm_contact_subject{
width:100%;	
}
button, input[type="submit"], input[type="button"], input[type="reset"]{
background:linear-gradient(to bottom, #d7cdc9 0%, #bbb2af 100%);
border-bottom:0px;
}
button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus{
	background:#555b5f;
	border-bottom:0px;
}
button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active{
	background:rgb(236,0,68);
	border-bottom:0px;
	border-top:0px;
}
#cntctfrm_thanks{
border-top:solid thin;
border-bottom:solid thin;
padding:35px;
font-weight:bold;
font-style:italic;	
margin-top:50px;
}
.site-footer {
	background-color: #e0d9d6;
}
.site-footer a{
color:rgb(236,0,68);	
}
.site-footer a:hover{
color:white;	
}

/* newsletter sign-up widget styles */

div.esu-form-div ul li{
display:inline-block;	
}
.site-footer .widget{
width:100%;
max-width:604px;
margin:0 auto;
padding-left:0px;
left:0px!important;
position:relative!important;
}
.site-footer .widget-area{
width:100%;
max-width:604px;
padding-left:0px;	
}
@media (max-width:643px){
.site-footer .widget-area{
padding-left:20px;
}
}
/*
.sidebar .site-footer .widget{
width:auto;
margin-left:21%;
}
*/
.widget-area masonry{
height:85px;	
}
.sidebar .site-footer .widget{
	width:100%;
}
.sidebar .site-footer .widget-area{
left:-99px;	
}
@media (max-width: 999px){
.sidebar .site-footer .widget-area{
	max-width:604px;
	left:0px;
}
}
.site-info{
max-width:604px;	
}
.widget{
background-color:rgba(215,205,201,0.3);
}
body.home .entry-content{
max-width:1000px;	
}
.entry-title a{
color:#555b5f;	
}
.entry-title a:hover{
color:rgb(236,0,68);	
}
.comment-respond{
background-color:rgba(215,205,201,0.5);
}
.widget .widget-title{
		font-family: 'Lilita One', cursive;
font-size:24px;
}
.widget a:hover{
color:rgb(236,0,68);	
}
/*
.widget{
padding:0px;	
}
*/
div.esu-form-div input[type=image], div.esu-form-div input[type=submit]{
width:85px;	
}
input#esu_email{
width:220px;	
}
input#esu_name{
width:220px;	
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text{
color:#555b5f;	
}
.site-footer .sidebar-container{
	background-color:#f2eeec;
}

/*
@media (max-width:800px){
.site-footer .widget{
margin:0px;
}
	}
@media (max-width:1064px){
.site-footer .widget{
margin-left:10%;
}
	}
@media (max-width:643px){
.site-footer .widget{
margin-left:2%;
}
	}
	*/
	

/* styles from tanya and lindsay's site */


/*
.site {
	max-width: 1200px;
}
*/
.site-header .home-link {
	min-height: inherit;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
#menu-menu-1 {
	text-align: center;
}
img.banner {
	max-width: 100%;
}
body.home h1.entry-title {
	display: none;
}
/*
body.home .entry-content {
	max-width: 1000px;
}
*/
.site-info {
	padding-top: 14px;
	padding-bottom: 14px;
}
input, textarea{
border-color:#d5d6d7;	
}
form#rsvpform input#first,form#rsvpform input#last,form#rsvpform input#email,form#rsvpform input#phone 
{
width:100%;	
}
.signed_up{
display:none;	
}
.dateblock{
display:none;	
}
input:focus, textarea:focus{
border-color:#555b5f;	
}
#menu-item-25 a:after{
	content:<div class='rsvp-heart'></div>;
}
/* negative margin on home:
body.home .entry-content{
margin-top:-70px;	
} */